Home

# Library goog.fx.css3

Function Summary
| `fade(?Element element, number duration, string timing, number startOpacity, number endOpacity) ⇒ !goog.fx.css3.Transition` Creates a transition to fade the element.
| `fadeIn(?Element element, number duration) ⇒ !goog.fx.css3.Transition` Creates a transition to fade in the element.
| `fadeOut(?Element element, number duration) ⇒ !goog.fx.css3.Transition` Creates a transition to fade out the element.